body{
    background-color: rgba(235, 160, 225, 0.685);
}

.jumbotron{
    background-color: rgba(144, 240, 181, 0.795);
}


img { 
	max-width: 100%;
	max-height: 100%;
	display: block;
	/* image center */
	margin-left: auto;
    margin-right: auto;
	
	}


footer{

	/* background image */
	background-image: linear-gradient(to bottom, rgba(210, 172, 172,1), rgba(172, 210, 172,1));
	background-repeat: no-repeat;
	background-position: right top;
	background-attachment: fixed;
	
	border-style: double;
	border-width: 12px;
	
	float: bottom;	
}